<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Birthright</Series>
  <Number>032</Number>
  <Web>https://www.comixology.com/Birthright-32/digital-comic/712326</Web>
  <Summary>As the search for Brennan and Kallista begins, Mikey still has much to atone for. Can he become Earth’s greatest protector, or have his actions already doomed his brother?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB712326]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO></LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
